<%- include("./pages/header.ejs") %>
  <title>
    <%= title %>
  </title>
  </head>

  <body>


    <%- include("./pages/sidebar.ejs") %>
      <%- include(content) %>
        <%- include("./pages/footer.ejs") %>